@charset "utf-8";
/* CSS Document */
@import url("reset.css");
@import url("header.css");
@import url("footer.css");

.container {
    width:1200px;
    margin: 0 auto;
}
.rolling-news {
    position: relative;
    width:100%;
    height:45px;
}
.rolling-news .logo {
    position: absolute;
    top:-27px;
    left:0;
    width:145px;
    height:72px;
    background: url("../images/index_icons.png") 0 -62px no-repeat;
    z-index: 9;
}
.rolling-news .rolling-box {
    position: absolute;
    top:0;
    left:155px;
    width:1040px;
    height:45px;
}
.rolling-news .rolling-box ul li {
    float:left;
    width:260px;
    font-size: 16px;
    font-family: "宋体";
}
.rolling-news .rolling-box ul li font { color:red;}
.rolling-news .rolling-box ul li a {
    font-size: 16px;
    font-family: "宋体";
}

.ctt-1 {
    width:1198px;
    height:400px;
    overflow: hidden;
    border:1px solid #e3e3e3;
}
.ctt-1 .left {
    position: relative;
    float:left;
    width:505px;
    height:400px;
}
.ctt-1 .left .bd {
    width:505px;
    height:400px;
}
.ctt-1 .left .bd ul li>a {
    display: block;
    width:100%;
    height:100%;
    overflow: hidden;
}
.ctt-1 .left .bd ul li>a img {
    width:560px;
    height:400px;
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-1 .left .bd ul li>a:hover img {
    transform: scale(1.05);
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-1 .left .bd ul li>p {
    position: absolute;
    width:100%;
    height:50px;
    left:0;
    bottom: 0;
    background-color: #000;
    filter:alpha(opacity=70);
    opacity: 0.7;
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    z-index: 5;
}
.ctt-1 .left .bd ul li>span {
    position: absolute;
    width:100%;
    height:50px;
    line-height: 50px;
    text-indent: 0.7em;
    left:0;
    bottom: 0;
    z-index: 6;
}
.ctt-1 .left .bd ul li>span a {
    color:#fff;
    font-size: 12px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-1 .left .bd ul li>span a:hover {
    font-size: 13px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-1 .left .hd {
    position: absolute;
    right:5px;
    bottom: 18px;
    z-index: 7;
}
.ctt-1 .left .hd ul li {
    float: left;
    width:10px;
    height:10px;
    margin-right: 8px;
    background: url("../images/index_icons.png") -215px -19px no-repeat;
}
.ctt-1 .left .hd ul li.on {background-position: -190px -19px;}
.ctt-1 .right {
    float:right;
    width:680px;
    height:400px;
}
.ctt-1 .right dt {
    width:100%;
    height:47px;
    line-height: 47px;
    margin-top: 15px;
    border-bottom: 2px solid #18a1fb;
    background-color: #f6f6f6;
}
.ctt-1 .right dt a {
    float:left;
    width:113px;
    height:47px;
    line-height: 47px;
    text-indent: 15px;
    font-size: 18px;
    font-family:"SimHei";
}
.ctt-1 .right dt a.on {
    color:#fff;
    background: url("../images/index_icons.png") -44px 0 no-repeat;
}
.ctt-1 .right dd .content {
    width:100%;
    height:130px;
    border-bottom: 1px dashed #d3d3d3;
}
.ctt-1 .right dd .content h3 {
    text-align: center;
    color:#494949;
    font-size: 22px;
    font-weight: normal;
    padding:15px 0;
}
.ctt-1 .right dd .content h3 a {
    color:#494949;
    font-size: 22px;
    font-weight: normal;
}
.ctt-1 .right dd .content h3 a:hover {color:#18a1fb;}
.ctt-1 .right dd .content p {
    font-size: 12px;
    color:#7a7a7a;
    line-height: 22px;
}
.ctt-1 .right dd .content p .more {
    color:red;
    margin-left: 10px;
}
.ctt-1 .right dd .content p .more:hover {color:#18a1fb;}
.ctt-1 .right dd ul {padding-top:15px;}
.ctt-1 .right dd ul li {
    width:100%;
    height:35px;
    line-height: 35px;
    font-size: 14px;
}
.ctt-1 .right dd ul li a {
    float:left;
    height:35px;
    line-height: 35px;
    font-size: 14px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-1 .right dd ul li a:hover {
    padding-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-1 .right dd ul li a i {
    float:left;
    width:20px;
    height:35px;
    background: url("../images/index_icons.png") -243px -7px no-repeat;
}
.ctt-1 .right dd ul li span {
    float:right;
    line-height: 35px;
    margin-right: 15px;
}
.zt-1 {
    display: block;
    width:100%;
    height:120px;
    margin-top: 10px;
}
.zt-1 img {
    width:1200px;
    height:120px;
}

.ctt-2 {
    margin-top: 10px;
    overflow: hidden;
}
.ctt-3 {height:562px;margin-top: 10px;}
.ctt-2 .left,.ctt-3 .left {
    float:left;
    width:894px;
    overflow: hidden;
}
.ctt-2 .left .box,.ctt-3 .left .box{
    float:left;
    width:435px;
    margin: 0 10px 10px 0;
    border:1px solid #e3e3e3;
}
.ctt-2 .left .box h3,.ctt-3 .left .box h3{
    width:100%;
    height:49px;
    line-height: 49px;
    border-bottom: 1px solid #18a1fb;
}
.ctt-2 .left .box h3 i,.ctt-3 .left .box h3 i {
    float:left;
    width:40px;
    height:49px;
    background: url("../images/index_icons.png") no-repeat;
}
.ctt-2 .left .box h3 .i1 {background-position: -181px -58px;}
.ctt-2 .left .box h3 .i2 {background-position: -181px -101px;}
.ctt-2 .left .box h3 .i3 {background-position: -229px -58px;}
.ctt-2 .left .box h3 .i4 {background-position: -229px -101px;}
.ctt-2 .left .box h3 .i5 {background-position: -275px -58px;}
.ctt-2 .left .box h3 .i6 {background-position: -275px -101px;}
.ctt-3 .left .box h3 .i1 {background-position: -7px -142px;}
.ctt-3 .left .box h3 .i2 {background-position: -7px -181px;}
.ctt-3 .left .box h3 .i3 {background-position: -53px -142px;}
.ctt-3 .left .box h3 .i4 {background-position: -52px -184px;}
.ctt-2 .left .box h3 .s1,.ctt-2 .left .box h3 .s1 a,.ctt-3 .left .box h3 .s1,.ctt-3 .left .box h3 .s1 a {
    font-size: 18px;
    font-family: "SimHei";
    color:#18a1fb;
    font-weight: normal;
}
.ctt-2 .left .box h3 .s2,.ctt-3 .left .box h3 .s2 {
    font-size: 14px;
    font-family: SimHei;
    font-weight: normal;
    color:#898989;
    margin-left: 8px;
}
.ctt-2 .left .box h3>a,.ctt-3 .left .box h3>a {
    float:right;
    font-size: 16px;
    font-family: SimHei;
    font-weight: normal;
    margin-right: 10px;
}
.ctt-2 .left .box ul,.ctt-3 .left .box ul {padding:5px 8px;min-height: 209px;}
.ctt-2 .left .box ul li,.ctt-3 .left .box ul li {
    width:100%;
    height:34px;
    line-height: 34px;
    border-bottom: 1px dashed #e3e3e3;
}
.ctt-2 .left .box ul li:nth-child(6n),.ctt-3 .left .box ul li:nth-child(6n) {border-bottom: none;}
.ctt-2 .left .box ul li a,.ctt-3 .left .box ul li a  {
    float:left;
    font-size: 14px;
    font-family: SimHei;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-2 .left .box ul li a:hover,.ctt-3 .left .box ul li a:hover {
    padding-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-2 .left .box ul li a i,.ctt-3 .left .box ul li a i {
    float:left;
    width:25px;
    height:34px;
    background: url("../images/index_icons.png") -240px -7px no-repeat;
}
.ctt-2 .left .box ul li span,.ctt-3 .left .box ul li span {
    float:right;
    line-height: 34px;
    margin-right: 5px;
}
.ctt-2 .right,.ctt-3 .right {
    float:right;
    width:305px;
}
.ctt-2 .right>a {
    display: block;
    width:100%;
    height:59px;
    margin-bottom: 5px;
    overflow: hidden;
}
.ctt-2 .right>a img {
    width:100%;
    height:100%;
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-2 .right>a:hover img {
    transform: scale(1.05);
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-2 .right .box,.ctt-3 .right .link {
    margin-top: 11px;
    border:1px solid #e3e3e3;
}
.ctt-3 .right .link {padding-bottom:7px;}
.ctt-3 .right .box {
    height:269px;
    border:1px solid #e3e3e3;
}
.ctt-2 .right .box h3,.ctt-3 .right .box h3,.ctt-3 .right .link h3 {
    width:100%;
    height:42px;
    line-height: 42px;
    font-weight: normal;
    font-size: 16px;
    font-family: SimHei;
    color:#fff;
    background-color: #18a1fb;
}
.ctt-3 .right .link h3 a {
    font-weight: normal;
    font-size: 16px;
    font-family: SimHei;
    color:#fff;
}
.ctt-2 .right .box h3 i,.ctt-3 .right .box h3 i,.ctt-3 .right .link h3 i {
    float:left;
    width:40px;
    height:42px;
    background: url("../images/index_icons.png") no-repeat;
}
.ctt-2 .right .box h3 .i1 {background-position: -322px -60px;}
.ctt-2 .right .box h3 .i2 {background-position: -322px -103px;}
.ctt-3 .right .box h3 i {background-position: -100px -145px;}
.ctt-3 .right .link h3 i {background-position: -100px -187px;}
.ctt-2 .right .box h3>a,.ctt-3 .right .box h3>a {
    float:right;
    line-height: 42px;
    font-size: 14px;
    font-family: SimHei;
    color:#fff;
    margin-right: 8px;
}
.ctt-2 .right .box h3>a:hover,.ctt-3 .right .box h3>a:hover {color:#d3d3d3;}
.ctt-2 .right .box ul{padding:5px 0;height: 130px;}
.ctt-3 .right .box ul {padding:8px 0;height:211px;}
.ctt-2 .right .box ul li,.ctt-3 .right .box ul li {
    width:100%;
    height:26px;
    line-height: 26px;
}
.ctt-2 .right .box ul li a,.ctt-3 .right .box ul li a {
    float:left;
    font-size: 12px;
    font-family: 宋体;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-2 .right .box ul li span,.ctt-3 .right .box ul li span {
    float:right;
    line-height: 26px;
    font-size: 12px;
    margin-right: 8px;
}
.ctt-2 .right .box ul li a:hover,.ctt-3 .right .box ul li a:hover {
    padding-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-2 .right .box ul li a i,.ctt-3 .right .box ul li a i {
    float:left;
    width:18px;
    height:26px;
    background: url("../images/index_icons.png") -267px -12px no-repeat;
}
.ctt-2 .right .box ul li a:hover i,.ctt-3 .right .box ul li a:hover i {background-position: -265px -37px;}
.img-1 {
    display: block;
    width:100%;
    height:146px;
}
.img-1 img,.img-2 img {
    width:100%;
    height:100%;
}
.ctt-3 .right .link .diy_select {
    position: relative;
    width:260px;
    height:34px;
    line-height: 34px;
    margin:8px auto 0 auto;
    border:1px solid #e3e3e3;
    background-color: #f4f4f4;
    cursor: pointer;
}
.ctt-3 .right .link .diy_select_txt {
    float:left;
    position: relative;
    width:225px;
    font-size: 12px;
    font-family: SimHei;
    text-align: center;
}
.ctt-3 .right .link .diy_select_txt span {
    position: absolute;
    top:0;
    color:#000;
}
.ctt-3 .right .link .diy_select_txt .s1 {left:28px;}
.ctt-3 .right .link .diy_select_txt .s2 {right:28px;}
.ctt-3 .right .link .diy_select_btn {
    float:left;
    width:34px;
    height:34px;
    background: url("../images/index_icons.png") -150px -149px;
}
.ctt-3 .right .link .diy_select_list {
    position: absolute;
    display: none;
    top:35px;
    left:-1px;
    width:260px;
    height:210px;
    border:1px solid #e3e3e3;
    border-top: none;
    overflow: auto;
    z-index: 9;
    background-color: #f4f4f4;
}
.ctt-3 .right .link .diy_select_list li {
    height:30px;
    line-height: 30px;
    text-align: center;
}
.ctt-3 .right .link .diy_select_list li.focus {background-color: #f0f0f0;}
.ctt-3 .right .link .diy_select_list li a {
    display: block;
    width:100%;
    height:100%;
}
.img-2 {
    display: block;
    width:100%;
    height:110px;
}

.ctt-4 {
    width:100%;
    margin-top: 10px;
    border:1px solid #e3e3e3;
    overflow: hidden;
}
.ctt-4 .top {
    width:100%;
    height:50px;
    background-color: #18a1fb;
}
.ctt-4 .top i {
    float:left;
    width:50px;
    height:50px;
    background: url("../images/index_icons.png") -204px -474px no-repeat;
}
.ctt-4 .top h3 {
    float:left;
    width:210px;
    height:50px;
    font-weight: normal;
}
.ctt-4 .top h3 span {
    display:block;
}
.ctt-4 .top h3 .s1 {
    font-size: 18px;
    color:#fff;
    margin-top: 5px;
}
.ctt-4 .top h3 .s2 {
    font-size: 12px;
    color:#fff;
}
.ctt-4 .top>a {
    float:right;
    line-height: 50px;
    font-size: 14px;
    color:#fff;
    margin-right: 10px;
}
.ctt-4 .top>a:hover {color:#d3d3d3;}
.ctt-4 .box-1 {
    float:left;
    width:245px;
}
.ctt-4 .box-1 .img {
    display: block;
    width:185px;
    height:130px;
    margin: 20px auto 10px auto;
    overflow: hidden;
}
.ctt-4 .box-1 .img img {
    width:100%;
    height:100%;
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-4 .box-1 .img:hover img {
    transform: scale(1.05);
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-4 .box-1 p {
    padding:0 13px;
    line-height: 2em;
    font-size: 12px;
}
.ctt-4 .box-1 p .more {
    color:red;
    margin-left: 10px;
}
.ctt-4 .box-1 p .more:hover {color:#18a1fb;}
.ctt-4 .box-2 {
    float:left;
    width:602px;
    height:295px;
    margin: 20px 0;
    padding:0 18px;
    border-left: 1px dashed #e3e3e3;
    border-right: 1px dashed #e3e3e3;
}
.ctt-4 .box-2 h3 {
    width:100%;
    height:42px;
    line-height: 42px;
    border-bottom: 1px solid #18a1fb;
}
.ctt-4 .box-2 h3 i {
    float:left;
    width:35px;
    height:42px;
    background: url("../images/index_icons.png") -296px -478px no-repeat;
    font-weight: normal;
}
.ctt-4 .box-2 h3 .s1,.ctt-4 .box-2 h3 .s1 a {
    font-size: 16px;
    font-weight: bold;
    color:#18a1fb;
}
.ctt-4 .box-2 h3 .s2 {
    font-size: 12px;
    color:#9f9f9f;
    font-weight: normal;
    margin-left: 5px;
}
.ctt-4 .box-2 h3>a {
    float:right;
    font-size: 12px;
    font-family: 宋体;
    margin-right: 10px;
    font-weight: normal;
}
.ctt-4 .box-2 ul {padding-top:7px;}
.ctt-4 .box-2 ul li {
    width:100%;
    height:35px;
    line-height: 35px;
}
.ctt-4 .box-2 ul li a {
    float:left;
    font-size: 14px;
    font-family: SimHei;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-4 .box-2 ul li a:hover {
    padding-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-4 .box-2 ul li a i {
    float:left;
    width:18px;
    height:35px;
    background: url("../images/index_icons.png") -246px -7px no-repeat;
}
.ctt-4 .box-2 ul li span {
    float:right;
    line-height: 35px;
    font-size: 14px;
    font-family: SimHei;
    margin-right: 10px;
}
.ctt-4 .box-3 {
    float:left;
    width:315px;
    overflow: hidden;
}
.ctt-4 .box-3 ul .l1,.ctt-4 .box-3 ul .l2 {
    float:left;
    width:105px;
    height:147px;
    margin-top: 20px;
}
.ctt-4 .box-3 ul .l2 {
    width:157px;
}
.ctt-4 .box-3 ul li>a {
    display: block;
    width:70px;
    height: 70px;
    margin: 10px auto;
    background: url("../images/index_icons.png") no-repeat;
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-4 .box-3 ul li>a:hover {
    transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-4 .box-3 ul .l1>a {margin-top: 40px;}
.ctt-4 .box-3 ul li .a1 {background-position: 0 -373px;}
.ctt-4 .box-3 ul li .a2 {background-position: -97px -373px;}
.ctt-4 .box-3 ul li .a3 {background-position: -194px -373px;}
.ctt-4 .box-3 ul li .a4 {background-position: 0 -464px;}
.ctt-4 .box-3 ul li .a5 {background-position: -97px -464px;}
.ctt-4 .box-3 ul li p {
    font-size: 12px;
    text-align: center;
}

.ctt-5 {
    width:100%;
    margin-top: 10px;
    border:1px solid #e3e3e3;
    overflow: hidden;
}
.ctt-5 dl dt {
    width:100%;
    height:47px;
    line-height: 47px;
    margin-top: 10px;
    border-bottom: 1px solid #18a1fb;
}
.ctt-5 dl dt>a {
    float:left;
    width:160px;
    height:47px;
    line-height: 47px;
    font-size: 14px;
    font-weight: bold;
    color:#555;
    text-indent: 3em;
}
.ctt-5 dl dt>a.on {
    background: url("../images/index_icons.png") 0 0 no-repeat;
    color:#fff;
}
.ctt-5 dl dt span a {
    float:right;
    font-size: 14px;
    margin-right: 10px;
    font-family: SimHei;
}
.ctt-5 dl dd {
    padding:15px 10px;
    overflow: hidden;
}
.ctt-5 dl dd .left {
    float:left;
    width:589px;
    border-right: 1px dashed #e3e3e3;
    overflow: hidden;
}
.ctt-5 dl dd .left .img {
    float:left;
    width:190px;
    height:180px;
    overflow: hidden;
}
.ctt-5 dl dd .left .img img {
    width:100%;
    height:100%;
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-5 dl dd .left .img:hover img {
    transform: scale(1.05);
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-5 dl dd .left .ctt {
    float:left;
    width:360px;
    height:180px;
    margin-left:20px;
}
.ctt-5 dl dd .left .ctt h3,.ctt-5 dl dd .left .ctt h3 a {
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    color:#333;
    margin-bottom: 10px;
}
.ctt-5 dl dd .left .ctt h3 a:hover { color:#18a1fb;}
.ctt-5 dl dd .left .ctt p {
    font-size: 12px;
    line-height: 2em;
}
.ctt-5 dl dd .left .ctt p .more { color:red;margin-left: 10px;}
.ctt-5 dl dd .left .ctt p .more:hover { color:#18a1fb;}
.ctt-5 dl dd .right {
    float:left;
    width:590px;
}
.ctt-5 dl dd .right li {
    width:100%;
    height:30px;
    line-height: 30px;
}
.ctt-5 dl dd .right li a {
    float:left;
    font-size: 12px;
    font-family: 宋体;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-5 dl dd .right li a:hover {
    padding-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-5 dl dd .right li a i {
    float:left;
    width:25px;
    height:30px;
    background: url("../images/index_icons.png") -238px -9px no-repeat;
}
.ctt-5 dl dd .right li span {
    float:right;
    line-height: 30px;
}

.ctt-6 {
    width:100%;
    margin-top: 10px;
    border:1px solid #e3e3e3;
    overflow: hidden;
}
.ctt-6 .top {
    width:100%;
    height:50px;
    background-color: #18a1fb;
}
.ctt-6 .top i {
    float:left;
    width:50px;
    height:50px;
    background: url("../images/index_icons.png") -8px -284px no-repeat;
}
.ctt-6 .top h3 {
    float:left;
    width:210px;
    height:50px;
    font-weight: normal;
}
.ctt-6 .top h3 span {
    display:block;
}
.ctt-6 .top h3 .s1 {
    font-size: 18px;
    color:#fff;
    margin-top: 5px;
}
.ctt-6 .top h3 .s2 {
    font-size: 12px;
    color:#fff;
}
.ctt-6 .top>a {
    float:right;
    line-height: 50px;
    font-size: 14px;
    color:#fff;
    margin-right: 10px;
}
.ctt-6 .top>a:hover {color:#d3d3d3;}
.ctt-6 .ct-1 {
    padding:20px 0;
    overflow: hidden;
    border-bottom: 1px solid #e3e3e3;
}
.ctt-6 .ct-1 .box {
    float:left;
    width:370px;
    padding:0 15px;
}
.ctt-6 .ct-1 .box>h3 {
    width:100%;
    height:45px;
    line-height: 45px;
    border-bottom: 1px solid #18a1fb;
}
.ctt-6 .ct-1 .box>h3 i {
    float:left;
    width:35px;
    height:45px;
    background: url("../images/index_icons.png") no-repeat;
}
.ctt-6 .ct-1 .box-1>h3 i {background-position: -16px -232px;}
.ctt-6 .ct-1 .box-2>h3 i {background-position: -67px -232px;}
.ctt-6 .ct-1 .box-3>h3 i {background-position: -112px -233px;}
.ctt-6 .ct-1 .box>h3 .s1,.ctt-6 .ct-1 .box h3 .s1 a {
    font-size: 16px;
    font-weight: bold;
    color:#18a1fb;
}
.ctt-6 .ct-1 .box>h3 .s2 {
    font-size: 12px;
    font-weight: normal;
    color:#9f9f9f;
    margin-left: 5px;
}
.ctt-6 .ct-1 .box>h3>a {
    float:right;
    font-size: 12px;
    font-family: 宋体;
    font-weight: normal;
    color:#888;
    margin-right: 8px;
}
.ctt-6 .ct-1 .box>h3>a:hover {color:#18a1fb;}
.ctt-6 .ct-1 .box .box-top {
    padding:15px 0;
    width:100%;
    overflow: hidden;
}
.ctt-6 .ct-1 .box .box-top .img {
    float:left;
    width:130px;
    height:165px;
    overflow: hidden;
}
.ctt-6 .ct-1 .box .box-top .img img {
    width:100%;
    height:100%;
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-6 .ct-1 .box .box-top .img:hover img {
    transform: scale(1.05);
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-6 .ct-1 .box .box-top .ctt {
    float:left;
    width:222px;
    height:165px;
    margin-left: 15px;
}
.ctt-6 .ct-1 .box .box-top .ctt h3,.ctt-6 .ct-1 .box .box-top .ctt h3 a {
    display: block;
    height:22px;
    line-height: 22px;
    font-size: 16px;
    font-family: 宋体;
    font-weight: normal;
    color:#353535;
    margin-bottom: 10px;
}
.ctt-6 .ct-1 .box-2 .box-top .ctt h3,.ctt-6 .ct-1 .box-2 .box-top .ctt h3 a {
    font-size: 14px;
    font-family: SimHei;
    color:#d92727;
}
.ctt-6 .ct-1 .box .box-top .ctt h3 a:hover {color:#18a1fb;}
.ctt-6 .ct-1 .box .box-top .ctt h3>span {
    float:left;
    width:22px;
    height:22px;
    line-height: 22px;
    text-align: center;
    margin-right: 5px;
    font-size: 12px;
    font-family: SimHei;
    color:#fff;
    background:url("../images/index_icons.png") -73px -298px no-repeat;
}
.ctt-6 .ct-1 .box .box-top .ctt p {
    font-size: 12px;
    line-height: 2em;
}
.ctt-6 .ct-1 .box .box-top .ctt p .more {color:red;margin-left: 8px;}
.ctt-6 .ct-1 .box .box-top .ctt p .more:hover {color:#18a1fb;}
.ctt-6 .ct-1 .box .ul li {
    width:100%;
    height:30px;
    line-height: 30px;
    border-bottom: 1px dashed #e3e3e3;
}
.ctt-6 .ct-1 .box-1 .ul li a {
    float:left;
    font-size: 12px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-6 .ct-1 .box-1 .ul li a:hover {
    padding-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-6 .ct-1 .box .ul li a span {
    float:left;
    width:30px;
    height:30px;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    font-family: SimHei;
    color:#fff;
    background:url("../images/index_icons.png") -112px -294px no-repeat;
}
.ctt-6 .ct-1 .box .ul li.on a span {background-position: -68px -294px;}
.ctt-6 .ct-1 .box-2 {
    width:368px;
    border-left: 1px dashed #e3e3e3;
    border-right: 1px dashed #e3e3e3;
}
.ctt-6 .ct-1 .box-2 ul li a {
    float:left;
    width:122px;
    line-height: 30px;
    font-size: 12px;
    font-family: SimHei;
}
.ctt-6 .ct-1 .box-2 ul li a.on {color:#c51212;}
.ctt-6 .ct-1 .box-2 ul li a.on:hover {color:#18a1fb;}
.ctt-6 .ct-1 .box-3 ul {padding:0 10px;}
.ctt-6 .ct-1 .box-3 ul li {
    width:100%;
    height:65px;
    padding:15px 0;
    border-bottom: 1px dashed #e3e3e3;
}
.ctt-6 .ct-1 .box-3 ul li .img {
    float:left;
    width:63px;
    height:63px;
    border:1px solid #e3e3e3;
}
.ctt-6 .ct-1 .box-3 ul li .img img {
    width:100%;
    height:100%;
}
.ctt-6 .ct-1 .box-3 ul li>div {
    float:right;
    width:270px;
}
.ctt-6 .ct-1 .box-3 ul li>div h3,.ctt-6 .ct-1 .box-3 ul li>div h3 a {
    font-size: 14px;
    font-weight: normal;
    padding:5px 0;
    color:#434343;
}
.ctt-6 .ct-1 .box-3 ul li>div h3 a:hover { color:#18a1fb;}
.ctt-6 .ct-1 .box-3 ul li>div p {
    line-height: 1.5em;
}
.ctt-6 .ct-2 {
    padding:10px;
    overflow: hidden;
    background-color: #f4f4f4;
}
.ctt-6 .ct-2 .title {
    float:left;
    width:50px;
    height:164px;
    text-align: center;
    padding:10px 0;
    font-size: 18px;
    color:#fff;
    background-color: #18a1fb;
}
.ctt-6 .ct-2 .title i {
    display: block;
    width:50px;
    height:20px;
    background:url("../images/index_icons.png") -299px -15px no-repeat;
}
.ctt-6 .ct-2 .ul {
    float:left;
    overflow: hidden;
    width:1117px;
    padding-left:12px;
    height:182px;
    border:1px solid #e3e3e3;
    border-left: none;
    background-color: #fff;
}
.ctt-6 .ct-2 .ul ul {
    width:1114px;
    margin-left: 15px;
}
.ctt-6 .ct-2 .ul ul li {
    float:left;
    width:122px;
    height:162px;
    margin:10px 8px;
}
.ctt-6 .ct-2 .ul ul li a {
    display: block;
    width:100%;
    height:100%;
    overflow: hidden;
}
.ctt-6 .ct-2 .ul ul li a img {
    width:100%;
    height:100%;
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}
.ctt-6 .ct-2 .ul ul li a:hover img {
    transform: scale(1.05);
    transition: transform 0.7s ease-out 0s;
    -moz-transition: transform 0.7s ease-out 0s;
    -webkit-transition: transform 0.7s ease-out 0s;
}

.ctt-7 {
    position: relative;
    width:100%;
    margin-top: 10px;
    height:257px;
}
.ctt-7 dl dt {
    position: absolute;
    left:0;
    top:0;
    z-index: 2;
    float:left;
    width:195px;
    height:257px;
}
.ctt-7 dl dt>a {
    display:block;
    width:180px;
    height:75px;
    line-height: 75px;
    margin-bottom: 15px;
    font-size: 17px;
    font-family: SimHei;
    color:#fff;
    background-color: #18a1fb;
}
.ctt-7 dl dt>a.on {
    width:195px;
    color:#18a1fb;
    background-color: #fff;
    border:1px solid #18a1fb;
    border-right:none;
}
.ctt-7 dl dt>a i {
    float:left;
    width:55px;
    height:35px;
    margin: 20px 10px;
    background: url("../images/index_icons.png") no-repeat;
}
.ctt-7 dl dt .a3 {margin-bottom: 0;}
.ctt-7 dl dt .a1 i { background-position: -193px -191px;}
.ctt-7 dl dt .a1.on i { background-position: -193px -148px;}
.ctt-7 dl dt .a2 i { background-position: -245px -191px;}
.ctt-7 dl dt .a2.on i { background-position: -245px -148px;}
.ctt-7 dl dt .a3 i { background-position: -292px -189px;}
.ctt-7 dl dt .a3.on i { background-position: -292px -148px;}
.ctt-7 dl dd {
    position: absolute;
    left:195px;
    /*z-index: -1;*/
    width:1003px;
    height:255px;
    border:1px solid #18a1fb;
}
.ctt-7 dl dd .box {
    padding:10px 15px;
    overflow: hidden;
}
.ctt-7 dl dd .box .left {
    position: relative;
    float:left;
    width:635px;
    height:233px;
    padding:0 10px;
    border:1px solid #e3e3e3;
}
.ctt-7 dl dd .box .left .line {
    position: absolute;
    width:10px;
    height:10px;
}
.ctt-7 dl dd .box .left .l-t {
    left:-1px;
    top:-1px;
    border-left: 1px solid #9d9d9d;
    border-top: 1px solid #9d9d9d;
}
.ctt-7 dl dd .box .left .l-b {
    left:-1px;
    bottom:-1px;
    border-left: 1px solid #9d9d9d;
    border-bottom: 1px solid #9d9d9d;
}
.ctt-7 dl dd .box .left .r-b {
    right:-1px;
    bottom:-1px;
    border-right: 1px solid #9d9d9d;
    border-bottom: 1px solid #9d9d9d;
}
.ctt-7 dl dd .box .left .r-t {
    position: absolute;
    right:0;
    top:0;
    width:31px;
    height:32px;
    background: url("../images/index_icons.png") -251px -322px;
}
.ctt-7 dl dd .box .left .top {
    width:100%;
    height:55px;
    line-height: 48px;
    font-size: 16px;
    color:#3a3a3a;
    background: url("../images/index_icons.png") 0 -544px repeat-x;
}
.ctt-7 dl dd .box .left .top>a {
    font-size: 16px;
    font-weight: bold;
    color:#6a6a6a;
    margin:0 20px 0 8px;
}
.ctt-7 dl dd .box .left .top a:hover {color:#18a1fb;}
.ctt-7 dl dd .box .left .top span a {
    float:left;
    width:95px;
    height:35px;
    line-height: 35px;
    text-align: center;
    margin: 8px 20px 0 8px;
    font-size: 14px;
    color:#fff;
    background-color: #18a1fb;
}
.ctt-7 dl dd .box .left .top span a:hover {color:#fff;background-color: #0899f9;}
.ctt-7 dl dd .box .left .top ul {float:right;margin-right: 20px;}
.ctt-7 dl dd .box .left .top ul li {
    float:right;
    padding:0 3px;
    font-size: 12px;
    color:#6a6a6a;
}
.ctt-7 dl dd .box .left>ul li {
    width:100%;
    height:35px;
    line-height: 35px;
    font-size: 14px;
}
.ctt-7 dl dd .box .left>ul li a {
    float:left;
    font-size: 14px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-7 dl dd .box .left>ul li a:hover {
    padding-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-7 dl dd .box .left>ul li a i {
    float:left;
    width:25px;
    height:35px;
    background: url("../images/index_icons.png") -302px -319px no-repeat;
}
.ctt-7 dl dd .box .left>ul li span {
    float:right;
    line-height: 35px;
    margin-right: 10px;

}
.ctt-7 dl dd .box .right {
    float:right;
    width:300px;
}
.ctt-7 dl dd .box .right ul li {
    float:left;
    width:150px;
    height:78px;
}
.ctt-7 dl dd .box .right ul li a {
    display: block;
    width:100%;
    height:100%;
    text-align: center;
    font-size: 14px;
    color:#414141;
}
.ctt-7 dl dd .box .right ul .L1 a { background-color: #f0f0f0;}
.ctt-7 dl dd .box .right ul .L2 a { background-color: #f7f7f7;}
.ctt-7 dl dd .box .right ul .L3 a { background-color: #e5e5e5;}
.ctt-7 dl dd .box .right ul .L4 a { background-color: #eee;}
.ctt-7 dl dd .box .right ul .L5 a { background-color: #ddd;}
.ctt-7 dl dd .box .right ul .L6 a { background-color: #e5e5e5;}
.ctt-7 dl dd .box .right ul li a:hover {background-color: #18a1fb;color:#fff;}
.ctt-7 dl dd .box .right ul li a i {
    display: block;
    width:45px;
    height:45px;
    margin: 0 auto;
    background: url("../images/index_icons.png") no-repeat;
}
.ctt-7 dl dd .box .right ul .L1 a i { background-position: -160px -232px;}
.ctt-7 dl dd .box .right ul .L1 a:hover i { background-position: -161px -275px;}
.ctt-7 dl dd .box .right ul .L2 a i { background-position: -201px -231px;}
.ctt-7 dl dd .box .right ul .L2 a:hover i { background-position: -202px -275px;}
.ctt-7 dl dd .box .right ul .L3 a i { background-position: -245px -231px;}
.ctt-7 dl dd .box .right ul .L3 a:hover i { background-position: -247px -274px;}
.ctt-7 dl dd .box .right ul .L4 a i { background-position: -287px -231px;}
.ctt-7 dl dd .box .right ul .L4 a:hover i { background-position: -288px -275px;}
.ctt-7 dl dd .box .right ul .L5 a i { background-position: -327px -231px;}
.ctt-7 dl dd .box .right ul .L5 a:hover i { background-position: -327px -275px;}
.ctt-7 dl dd .box .right ul .L6 a i { background-position: -205px -316px;}
.ctt-7 dl dd .box .right ul .L6 a:hover i { background-position: -160px -316px;}
.ctt-7 dl dd .box-3 .right ul li a {
    width:114px;
    height:58px;
    padding:10px 18px;
    line-height: 2em;
}
.ctt-7 dl dd .box-3 .right ul .L2 a,.ctt-7 dl dd .box-3 .right ul .L3 a { line-height: 58px;}
.ctt-7 dl dd .box-2 .left {
    width:650px;
}
.ctt-7 dl dd .box-2 .left>p {
    width:100%;
    height:35px;
    line-height: 35px;
}
.ctt-7 dl dd .box-2 .left>p:nth-child(2n+1) {background-color: #fff;}
.ctt-7 dl dd .box-2 .left>p:nth-child(2n) {background-color: #f0f0f0;}

.ctt-7 dl dd .box-2 .left>p span {
    float:left;
    line-height: 35px;
    text-align: center;
    font-size: 12px;
}
.ctt-7 dl dd .box-2 .left>p .s1 {width:380px;}
.ctt-7 dl dd .box-2 .left>p .s2,.ctt-7 dl dd .box-2 .left>p .s3,.ctt-7 dl dd .box-2 .left>p .s4 {width:90px;}
.ctt-7 dl dd .box-2 .right {
    width:285px;
}
.ctt-7 dl dd .box-2 .right .title {
    display: block;
    width:100%;
    height:40px;
    line-height: 40px;
    font-size: 14px;
    color:#fff;
    background-color: #18a1fb;
}
.ctt-7 dl dd .box-2 .right .title i {
    float:left;
    width:40px;
    height:40px;
    margin-left: 80px;
    background: url("../images/index_icons.png") -331px -321px no-repeat;
}
.ctt-7 dl dd .box-2 .right .p {
    height:82px;
    padding-top:8px;
    background-color: #f7f7f7;
}
.ctt-7 dl dd .box-2 .right .p p a {
    float:left;
    height:25px;
    line-height: 25px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-7 dl dd .box-2 .right .p p a:hover {
    padding-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.ctt-7 dl dd .box-2 .right .p p a i {
    float:left;
    width:15px;
    height:25px;
    background: url("../images/index_icons.png") -243px -12px no-repeat;
}
.ctt-7 dl dd .box-2 .right .btn {
    height:105px;
}
.ctt-7 dl dd .box-2 .right .btn a {
    float:left;
    width:140px;
    height:50px;
    line-height: 50px;
    margin: 0 5px 5px 0;
    font-size: 14px;
    color:#18a1fb;
    background-color: #efefef;
}
.ctt-7 dl dd .box-2 .right .btn a:hover { background-color: #e8e8e8;}
.ctt-7 dl dd .box-2 .right .btn .a2,.ctt-7 dl dd .box-2 .right .btn .a4 {margin-right: 0; }
.ctt-7 dl dd .box-2 .right .btn a i {
    float:left;
    width:50px;
    height:50px;
    margin-left: 10px;
    background: url("../images/index_icons.png") no-repeat;
}
.ctt-7 dl dd .box-2 .right .btn .a1 i {background-position: -280px -360px;}
.ctt-7 dl dd .box-2 .right .btn .a2 i {background-position: -339px -359px;}
.ctt-7 dl dd .box-2 .right .btn .a3 i {background-position: -280px -408px;}
.ctt-7 dl dd .box-2 .right .btn .a4 i {background-position: -335px -408px;}